[Bug 119100] Re: Please update to 0.2.2

Chuck Short zulcss at gmail.com
Sun Jun 24 14:59:11 BST 2007

Ive updaed for gutsy.. The backport team might have to backport this

** Changed in: libvirt (Ubuntu)
     Assignee: (unassigned) => Ubuntu Backporters

Please update to 0.2.2
You received this bug notification because you are a member of Ubuntu
Backporters, which is a bug assignee.

More information about the ubuntu-backports mailing list